Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
165028EulerOS 2.0 SP9 : vim (EulerOS-SA-2022-2336)NessusHuawei Local Security Checks9/14/202210/12/2023
high
166356Amazon Linux AMI : vim (ALAS-2022-1639)NessusAmazon Linux Local Security Checks10/21/202210/9/2023
high
179306Ubuntu 16.04 ESM / 18.04 ESM / 20.04 LTS / 22.04 LTS : Vim vulnerabilities (USN-6270-1)NessusUbuntu Local Security Checks8/3/20238/3/2023
high
175057GLSA-202305-16 : Vim, gVim: Multiple VulnerabilitiesNessusGentoo Local Security Checks5/3/20235/3/2023
critical
165795EulerOS 2.0 SP10 : vim (EulerOS-SA-2022-2423)NessusHuawei Local Security Checks10/8/202210/10/2023
high
173011CBL Mariner 2.0 Security Update: vim (CVE-2022-2286)NessusMarinerOS Local Security Checks3/20/20238/29/2023
high
166395Amazon Linux 2 : vim (ALAS-2022-1868)NessusAmazon Linux Local Security Checks10/21/202210/9/2023
high
165415EulerOS Virtualization 2.9.1 : vim (EulerOS-SA-2022-2369)NessusHuawei Local Security Checks9/24/202210/10/2023
high
169334EulerOS Virtualization 2.10.0 : vim (EulerOS-SA-2022-2879)NessusHuawei Local Security Checks12/27/20229/12/2023
high
164940SUSE SLED15 / SLES15 Security Update : vim (SUSE-SU-2022:3229-1)NessusSuSE Local Security Checks9/10/20227/14/2023
high
169350SUSE SLES12 Security Update : vim (SUSE-SU-2022:4619-1)NessusSuSE Local Security Checks12/28/20227/14/2023
critical
165793EulerOS 2.0 SP10 : vim (EulerOS-SA-2022-2436)NessusHuawei Local Security Checks10/8/202210/10/2023
high
164318GLSA-202208-32 : Vim, gVim: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/21/202210/13/2023
critical
165039EulerOS 2.0 SP9 : vim (EulerOS-SA-2022-2307)NessusHuawei Local Security Checks9/14/202210/12/2023
high
165387EulerOS Virtualization 2.9.0 : vim (EulerOS-SA-2022-2405)NessusHuawei Local Security Checks9/23/202210/11/2023
high
169323EulerOS Virtualization 2.10.1 : vim (EulerOS-SA-2022-2897)NessusHuawei Local Security Checks12/27/20229/12/2023
high
166352Amazon Linux 2022 : (ALAS2022-2022-155)NessusAmazon Linux Local Security Checks10/20/202210/9/2023
critical
173115Amazon Linux 2023 : vim-common, vim-data, vim-default-editor (ALAS2023-2023-098)NessusAmazon Linux Local Security Checks3/21/20232/20/2024
critical